/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	/* ----------------------------------
		Default Theme
	----------------------------------- */

	div.pp_default .pp_top,
	div.pp_default .pp_top .pp_middle,
	div.pp_default .pp_top .pp_left,
	div.pp_default .pp_top .pp_right,
	div.pp_default .pp_bottom,
	div.pp_default .pp_bottom .pp_left,
	div.pp_default .pp_bottom .pp_middle,
	div.pp_default .pp_bottom .pp_right { height: 13px; }
	
	div.pp_default .pp_top .pp_left { background: url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat; } /* Top left corner */
	div.pp_default .pp_top .pp_middle { background: url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x; } /* Top pattern/color */
	div.pp_default .pp_top .pp_right { background: url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat; } /* Top right corner */
	
	div.pp_default .pp_content .ppt { color: #f8f8f8; }
	div.pp_default .pp_content_container .pp_left { background: url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y; padding-left: 13px; }
	div.pp_default .pp_content_container .pp_right { background: url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y; padding-right: 13px; }
	div.pp_default .pp_content { background-color: #fff; } /* Content background */
	div.pp_default .pp_next:hover { background: url(../images/prettyPhoto/default/sprite_next.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.pp_default .pp_previous:hover { background: url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.pp_default .pp_expand { background: url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat; cursor: pointer; width: 28px; height: 28px; } /* Expand button */
	div.pp_default .pp_expand:hover { background: url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat; cursor: pointer; } /* Expand button hover */
	div.pp_default .pp_contract { background: url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat; cursor: pointer; width: 28px; height: 28px; } /* Contract button */
	div.pp_default .pp_contract:hover { background: url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat; cursor: pointer; } /* Contract button hover */
	div.pp_default .pp_close { width: 30px; height: 30px; background: url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat; cursor: pointer; } /* Close button */
	div.pp_default #pp_full_res .pp_inline { color: #000; } 
	div.pp_default .pp_gallery ul li a { background: url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8; border:1px solid #aaa; }
	div.pp_default .pp_gallery ul li a:hover,
	div.pp_default .pp_gallery ul li.selected a { border-color: #fff; }
	div.pp_default .pp_social { margin-top: 7px; }

	div.pp_default .pp_gallery a.pp_arrow_previous,
	div.pp_default .pp_gallery a.pp_arrow_next { position: static; left: auto; }
	div.pp_default .pp_nav .pp_play,
	div.pp_default .pp_nav .pp_pause { background: url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat; height:30px; width:30px; }
	div.pp_default .pp_nav .pp_pause { background-position: -51px -29px; }
	div.pp_default .pp_details { position: relative; }
	div.pp_default a.pp_arrow_previous,
	div.pp_default a.pp_arrow_next { background: url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat; height: 20px; margin: 4px 0 0 0; width: 20px; }
	div.pp_default a.pp_arrow_next { left: 52px; background-position: -82px -3px; } /* The next arrow in the bottom nav */
	div.pp_default .pp_content_container .pp_details { margin-top: 5px; }
	div.pp_default .pp_nav { clear: none; height: 30px; width: 110px; position: relative; }
	div.pp_default .pp_nav .currentTextHolder{ font-family: Georgia; font-style: italic; color:#999; font-size: 11px; left: 75px; line-height: 25px; margin: 0; padding: 0 0 0 10px; position: absolute; top: 2px; }
	
	div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover { opacity:0.7; }

	div.pp_default .pp_description{ font-size: 11px; font-weight: bold; line-height: 14px; margin: 5px 50px 5px 0; }

	div.pp_default .pp_bottom .pp_left { background: url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat; } /* Bottom left corner */
	div.pp_default .pp_bottom .pp_middle { background: url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x; } /* Bottom pattern/color */
	div.pp_default .pp_bottom .pp_right { background: url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat; } /* Bottom right corner */

	div.pp_default .pp_loaderIcon { background: url(../images/prettyPhoto/default/loader.gif) center center no-repeat; } /* Loader icon */

	
	/* ----------------------------------
		Light Rounded Theme
	----------------------------------- */


	div.light_rounded .pp_top .pp_left { background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.light_rounded .pp_top .pp_right { background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.light_rounded .pp_content .ppt { color: #000; }
	div.light_rounded .pp_content_container .pp_left,
	div.light_rounded .pp_content_container .pp_right { background: #fff; }
	div.light_rounded .pp_content { background-color: #fff; } /* Content background */
	div.light_rounded .pp_next:hover { background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_rounded .pp_previous:hover { background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.light_rounded .pp_expand { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_rounded .pp_expand:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_rounded .pp_contract { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_rounded .pp_contract:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_rounded .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.light_rounded .pp_details { position: relative; }
	div.light_rounded .pp_description { margin-right: 85px; }
	div.light_rounded #pp_full_res .pp_inline { color: #000; } 
	div.light_rounded .pp_gallery a.pp_arrow_previous,
	div.light_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.light_rounded .pp_nav .pp_play { background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.light_rounded .pp_nav .pp_pause { background: url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

	div.light_rounded .pp_arrow_previous { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_rounded .pp_arrow_next { background: url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.light_rounded .pp_bottom .pp_left { background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.light_rounded .pp_bottom .pp_right { background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.light_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	/* ----------------------------------
		Dark Rounded Theme
	----------------------------------- */
	
	div.dark_rounded .pp_top .pp_left { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.dark_rounded .pp_top .pp_middle { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */
	div.dark_rounded .pp_top .pp_right { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.dark_rounded .pp_content_container .pp_left { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */
	div.dark_rounded .pp_content_container .pp_right { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */
	div.dark_rounded .pp_content { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Content background */
	div.dark_rounded .pp_next:hover { background: url(../images/prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_rounded .pp_previous:hover { background: url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.dark_rounded .pp_expand { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_rounded .pp_expand:hover { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_rounded .pp_contract { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_rounded .pp_contract:hover { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_rounded .pp_details { position: relative; }
	div.dark_rounded .pp_description { margin-right: 85px; }
	div.dark_rounded .currentTextHolder { color: #c4c4c4; }
	div.dark_rounded .pp_description { color: #fff; }
	div.dark_rounded #pp_full_res .pp_inline { color: #fff; }
	div.dark_rounded .pp_gallery a.pp_arrow_previous,
	div.dark_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.dark_rounded .pp_nav .pp_play { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.dark_rounded .pp_nav .pp_pause { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

	div.dark_rounded .pp_arrow_previous { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_rounded .pp_arrow_next { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.dark_rounded .pp_bottom .pp_left { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.dark_rounded .pp_bottom .pp_middle { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */
	div.dark_rounded .pp_bottom .pp_right { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.dark_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_left ,
	div.dark_square .pp_middle,
	div.dark_square .pp_right,
	div.dark_square .pp_content { background: #000; }
	
	div.dark_square .currentTextHolder { color: #c4c4c4; }
	div.dark_square .pp_description { color: #fff; }
	div.dark_square .pp_loaderIcon { background: url(../images/prettyPhoto/dark_square/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.dark_square .pp_expand { background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_square .pp_expand:hover { background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_square .pp_contract { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_square .pp_contract:hover { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_square .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_square .pp_details { position: relative; }
	div.dark_square .pp_description { margin: 0 85px 0 0; }
	div.dark_square #pp_full_res .pp_inline { color: #fff; }
	div.dark_square .pp_gallery a.pp_arrow_previous,
	div.dark_square .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.dark_square .pp_nav { clear: none; }
	div.dark_square .pp_nav .pp_play { background: url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.dark_square .pp_nav .pp_pause { background: url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
	
	div.dark_square .pp_arrow_previous { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_square .pp_arrow_next { background: url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.dark_square .pp_next:hover { background: url(../images/prettyPhoto/dark_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_square .pp_previous:hover { background: url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_content .ppt { color: #000; }
	div.light_square .pp_expand { background: url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_square .pp_expand:hover { background: url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_square .pp_contract { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_square .pp_contract:hover { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_square .pp_close { top:-8px; width:32px; height:32px; background: url(/i/tiles-prodimg.png) -134px 0 no-repeat; cursor: pointer; } /* Close button */
	div.light_square .pp_details { position: relative; }
	div.light_square .pp_description { margin-right: 85px; }
	div.light_square #pp_full_res .pp_inline { color: #000; }
	div.light_square .pp_gallery a.pp_arrow_previous,
	div.light_square .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.light_square .pp_nav .pp_play { background: url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.light_square .pp_nav .pp_pause { background: url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
	
	div.light_square .pp_arrow_previous { background: url(/i/lb-arrow-left.png) no-repeat; } /* The previous arrow in the bottom nav */
		div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_square .pp_arrow_next { background: url(/i/lb-arrow-right.png) no-repeat; } /* The next arrow in the bottom nav */
		div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.light_square .pp_next:hover { background: url(../images/prettyPhoto/light_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_square .pp_previous:hover { background: url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	
	div.light_square .pp_loaderIcon { background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */


	/* ----------------------------------
		Facebook style Theme
	----------------------------------- */
	
	div.facebook .pp_top .pp_left { background: url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.facebook .pp_top .pp_middle { background: url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x; } /* Top pattern/color */
	div.facebook .pp_top .pp_right { background: url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.facebook .pp_content .ppt { color: #000; }
	div.facebook .pp_content_container .pp_left { background: url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y; } /* Content background */
	div.facebook .pp_content_container .pp_right { background: url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y; } /* Content background */
	div.facebook .pp_content { background: #fff; } /* Content background */
	div.facebook .pp_expand { background: url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.facebook .pp_expand:hover { background: url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.facebook .pp_contract { background: url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.facebook .pp_contract:hover { background: url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.facebook .pp_close { width: 22px; height: 22px; background: url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.facebook .pp_details { position: relative; }
	div.facebook .pp_description { margin: 0 37px 0 0; }
	div.facebook #pp_full_res .pp_inline { color: #000; } 
	div.facebook .pp_loaderIcon { background: url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.facebook .pp_arrow_previous { background: url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The previous arrow in the bottom nav */
		div.facebook .pp_arrow_previous.disabled { background-position: 0 -96px; cursor: default; }
	div.facebook .pp_arrow_next { background: url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The next arrow in the bottom nav */
		div.facebook .pp_arrow_next.disabled { background-position: -32px -96px; cursor: default; }
	div.facebook .pp_nav { margin-top: 0; }
	div.facebook .pp_nav p { font-size: 15px; padding: 0 3px 0 4px; }
	div.facebook .pp_nav .pp_play { background: url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat; height: 22px; width: 22px; }
	div.facebook .pp_nav .pp_pause { background: url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat; height: 22px; width: 22px; }
	
	div.facebook .pp_next:hover { background: url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat; cursor: pointer; } /* Next button */
	div.facebook .pp_previous:hover { background: url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	
	div.facebook .pp_bottom .pp_left { background: url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.facebook .pp_bottom .pp_middle { background: url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x; } /* Bottom pattern/color */
	div.facebook .pp_bottom .pp_right { background: url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #000;
		display: none;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}

		
		.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 20px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_content { height: 40px; min-width: 40px; }
		* html .pp_content { width: 40px; }
		
		.pp_fade { display: none; }
		
		.pp_content_container {
			position: relative;
			text-align: left;
			width: 100%;
		}
		
			.pp_content_container .pp_left { padding-left: 20px; }
			.pp_content_container .pp_right { padding-right: 20px; }
		
			.pp_content_container .pp_details {
				float: left;
				margin: 10px 0 2px 0;
			}
				.pp_description {
					display: none;
					margin: 0;
				}
				
				.pp_social { float: left; margin: 0; }
				.pp_social .facebook { float: left; margin-left: 5px; width: 55px; overflow: hidden; }
				.pp_social .twitter { float: left; }
				
				.pp_nav {
					clear: right;
					float: left;
					margin:0;
				}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
						white-space: nowrap;
						font-family:Arial;
						color:#555;
					}
					
					.pp_nav .pp_play,
					.pp_nav .pp_pause {
						display:none;
						float: left;
						margin-right: 4px;
						text-indent: -10000px;
					}
				
					a.pp_arrow_previous,
					a.pp_arrow_next {
						display: block;
						float: left;
						height:20px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width:20px;
					}
		
		.pp_hoverContainer {
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		.pp_gallery {
			display: block;
			left: 50%;
			margin-top: -50px;
			position: absolute;
			z-index: 10000;
		}
		
			.pp_gallery div {
				float: left;
				overflow: hidden;
				position: relative;
			}
			
			.pp_gallery ul {
				float: left;
				height: 35px;
				margin: 0 0 0 5px;
				padding: 0;
				position: relative;
				white-space: nowrap;
			}
			
			.pp_gallery ul a {
				border: 1px #000 solid;
				border: 1px rgba(0,0,0,0.5) solid;
				display: block;
				float: left;
				height: 33px;
				overflow: hidden;
			}
			
			.pp_gallery ul a:hover,
			.pp_gallery li.selected a { border-color: #fff; }
			
			.pp_gallery ul a img { border: 0; }
			
			.pp_gallery li {
				display: block;
				float: left;
				margin: 0 5px 0 0;
				padding: 0;
			}
			
			.pp_gallery li.default a {
				background: url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
				display: block;
				height: 33px;
				width: 50px;
			}
			
			.pp_gallery li.default a img { display: none; }
			
			.pp_gallery .pp_arrow_previous,
			.pp_gallery .pp_arrow_next {
				margin-top: 7px !important;
			}
		
		a.pp_next {
			background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
			
		a.pp_previous {
			background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		}
			
		a.pp_close {
			position: absolute; right: 0; top: 0; 
			display: block;
			line-height:22px;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_loaderIcon {
			display: block;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			line-height: 1 !important;
		}
		
			#pp_full_res .pp_inline {
				text-align: left;
			}
			
				#pp_full_res .pp_inline p { margin: 0 0 15px 0; }
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			margin: 0 0 5px 15px;
			z-index: 9999;
		}
/**
 * The actual naming of elements is not rigid, these are just examples
 */  

/* Zoom parent */
.zoom-container {
	position:relative;
}

/* Image to zoom */
#zoom-target {
	position:relative; /* Not strictly necessary but useful for positioning the loading message */
	display:block; /* This is very important, the element must have metrics to provide an area to catch events */
}
#zoom-target .fullsize-loading {
	position:absolute;
	top:50%;
	left:50%;
	width:40px;
	height:40px;
	margin:-20px 0 0 -20px;
	direction:ltr;
	text-indent:-9999px;
	/*background:#fff url(../img/loading.gif) no-repeat center center;*/
	z-index:150;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
}

/* Zoom panel */
#zoom-panel {
	position:absolute;
	top:20px;
	left:385px;
	width:565px;
	height:340px;
	overflow:hidden;
	background:#fff;
	z-index:200;

	/* Box shadow for < IE9 is defined in ie8.css and ie7.css */
	-webkit-box-shadow:0 0 10px #888;
	   -moz-box-shadow:0 0 10px #888;
	        box-shadow:0 0 10px #888;

	/* Improve fluid motion of the the panel */
	-webkit-transition:left, top 100ms ease-out;
	   -moz-transition:left, top 100ms ease-out;
	    -ms-transition:left, top 100ms ease-out;
	     -o-transition:left, top 100ms ease-out;
	        transition:left, top 100ms ease-out;
}

/* Zoom gallery */
.zoom-gallery {
	margin:15px 0;
	list-style-type:none;
}
	.zoom-thumbnail {
		float:left;
		text-decoration:none;
	}
		li:first-child .zoom-thumbnail {
			margin-left:0;
		}
		.thumbnail-loading {
			background:#fff url(../img/loading.gif) no-repeat center center;
		}
			.thumbnail-loading img {
				opacity:0.5;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter:alpha(opacity=50);
			}

/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */


.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  border:none;
  position: relative;
  zoom:1;
  margin-bottom:20px;
}

.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height:auto;
}
.flex-viewport {
  max-height:2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}

.flexslider ul{
  margin-left:0;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -5px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  background-color: #000;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  background-color: #000;
/*  background-size: 40px;*/
  height: 40px;
  width: 40px;
  overflow:hidden;
  display: inline-block;
  content: '';
  background-image: url('/i/big-arrows-sprite.png');
  background-position: 0 -40px;
}
.flex-direction-nav a.flex-next:before {
  content: '';
  background-position: 0 0;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  left: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: 0;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flexslider{
  position:relative;
  width: 100%;
  overflow: hidden;
}

ul.flexslider {
  list-style: none;
  margin-left:0;
}

.flexslider .slide-item img{
  width: 100%;
  height: auto;
}

.flexslider .slide-item{
  float:left;
  position:relative;
}
.preview .flexslider .slide-item{
  float:none;
}

.flex-viewport{
  position: relative;
  overflow: inherit!important;
  overflow-x: visible!important;
  overflow-y: visible !important;
}

.flexslider .slide-content{
  left:0;
}
.article .flexslider .slide-content {
  padding:15px 15px 20px;
  background: #f0efee;
  margin-top: -4px;
}

.article .flexslider .slide-item h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  text-transform: uppercase;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
@page {
	margin:10mm;
}

@media print {

html,body {
	color:#000;
	background:#fff;
}
body {
	font:7pt/10pt "FranklinGothicFS", Arial, Helvetica, sans-serif;
}
address,dl,fieldset,p,pre,ul,ol,table {margin-bottom:1em;}
h1,h2,h3,h4,h5,h6,
legend,
a:link,
a:visited,
a:active {color:#000;}
h1,h2,h3,h4,h5,h6 {
	font-weight:bold;
	font-family:"FranklinGothicFS", Verdana, Arial, Helvetica, sans-serif;
}
ul {
	margin-bottom:2em;
	margin-left:2em;
/*	list-style:none;*/
}
ol {
	margin-bottom:2em;
}
li {
	margin-bottom:0.5em;
}
ol ul,ul ol,ul ul,ol ol {
	margin:1em 0 1em 40px;
}

#header {
	margin-bottom:1em;
	background:#eee;
}
.group #header {
	background:transparent;
}
/* Logos
-------------------------------------------------------------- */
#logo {
	float:left;
}
.group #logo {
	float:none;
	background:#fff;
}
.group #logo img {
	display:block;
	width:490px;
	height:44px;
	margin:12px auto 8px;
}
.group #slogan {
	margin:0 0 50px;
	color:#7a7a7a;
	font:bold 1.5em "FranklinGothicFS", Arial, Helvetica, sans-serif;
	text-align:center;
}

.snickers #logo {
	background:#101820;
}
.tools #logo {
	background:#101820;
}
.wibe #logo {
	background:#333f48;
}

/*
=Global classes
*/

/* System messages */
.error,
.confirmation {
	border:2px solid;
	margin:.5em 0;
}

/* Forms */
.form-general {
	margin:1em 0;
	padding:6px;
	border:1px solid #ccc;
	background:#eee;
}
.form-general label {display:block;}
.text,
.radio,
.checkbox,
.select {margin:0 0 0.25em;}
.text input {width:95%;}
.text textarea {
	width:95%;
	height:10em;
}
.pwd input {width:6em;}
.form-general fieldset {
	margin:1em 0;
	padding:0.5em;
	border:1px solid #ccc;
}
.control-group {margin:1em 0;}
.checkbox,
.radio {white-space:nowrap;}
.checkbox input,
.radio input {vertical-align:middle;}
.checkbox label,
.radio label {
	display:inline;
	margin-left:0.5em;
	vertical-align:middle;
}
.form-general .alt {
	display:inline;
	margin:0 1em 0 0;
}
.submit-area {
	margin:1em 0 0.5em;
	text-align:center;
}
.article-list h3 a {
	text-decoration:none;
}
/*
=Hidden elements
*/
#skip,
#nav-main,
#search,
#nav-sub,
#nav-supp,
#nav-supp-2,
#content-secondary,
#secondary-teasers .m-teaser,
#main-search,
#print-link,
.flash,
#markets,
#product-search,
#share-links,
#nav-brands,
#brand-search,
#share,
.feed,
#body span.more,
a.more,
.paging,
#follow,
.js-darken,
.zoom-js,
li.archive,
.adv-toggle,
.mealink,
.print,
#epibar,
.partner-login,
.note,
#toggle-search-button,
.change-lang {
	display:none;
}

.toolbubble {
	display:none !important;
}

/*
=Breadcrumbs
*/
.breadcrumbs {
	margin:1.5em 0;
}

/*
=Footer
*/
#footer {
	clear:both;
	margin-top:1em;
	padding:0.5em 0 0;
	border-top:1px solid #999;
}
#footer h2,
#footer p {margin-bottom:0;}
#address .org,
#footer .vcard > a {display:none;}
#footer .tel,
#footer .email {display:inline;}
#footer .tel {margin-right:1em;}

/*
=Content styling
*/
/* Intro */
.intro {
	color:#000;
}
/* Article info */
.article-info {margin:1em 0;}
.article-info p {
	margin:0;
}

/* Home page
-------------------------------------------------------------- */
.dot-pager,
.splash-c .action-area {display:none;}
.splash-m {
	clear:both;
	margin:1em 0;
}
.splash-m img {
	float:right;
	margin-bottom:1em;
}
.layout-2 #content-secondary {
	display:block;
}
.group #splash {
	text-align:center;
}
.group #splash li {
	display:inline-block;
}

/* Product pages
-------------------------------------------------------------- */
#filter-prods {
	margin-bottom:2em;
}
.collapse-trigger-container button {
	display:none;
}
.collapse-target {
	display:block;
	visibility:visible;
	height:auto !important;
}
.select {
	display:inline-block;
}
.select + .select {
	margin-left:1em;
}
label {
	position:static !important;
}
.select select {
	display:none !important;
}
legend.structural {
	position:static;
}
label.result-url > .structural {
	position:static;
}
#result-url {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
}
.row .product {
	float:left;
	width:23%;
	margin-bottom:2%;
	text-decoration:none;
	text-align:center;
}
.layout-3 .row .product {
	width:32%;
}
.row .product + .product {
	margin-left:2%;
}
.row .product .p-i {
	display:block;
	position:relative;
	height:175px;
	background:#fff;
	border:1px solid #ddd;
}
.row .product .p-i img {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	max-width:100%;
	margin:auto;
}
.row .product .p-i .new {
	position:absolute;
	top:-8px;
	right:-8px;
	padding:4px 8px;
	border:2px solid #666;
	border-radius:5px;
	box-shadow:1px 1px 5px 1px rgba(0,0,0,0.3);
	color:#000;
	background:#fff;
	font-weight:bold;
	line-height:1.2;
	text-transform:uppercase;
}
.row a.new .p-i {
	background:url(/i/label-prodnew.png) no-repeat 100% 0;
}
.colors {
	padding:4px;
}
.row .product h2 {
	margin:0.25em 0 0;
	font-size:10pt;
}
.row .product a {
	text-decoration:none;
}
.row .product span {
	display:block;
	padding-top:4px;
}
.row .product .excerpt {color:#666;}
.list-view {
	margin:2em 0;
	list-style:none;
}
.list-view li {
	clear:both;
	margin-bottom:2em;
}
.list-view .p-i {
	float:left;
	margin:0 1em 2em 0;
}
#m-product .laundry {
	float:right;
	margin-top:30px;
	padding:5px;
	text-align:right;
	border:1px solid #555;
}
#m-product .laundry img {
	margin:5px;
	vertical-align:middle;
}
/* Display current product category (Tools) */
#nav-prods li.sel {display:block;}
#nav-prods ul,
#nav-prods li {
	margin:0;
	padding:0;
}
#nav-prods li.sel a {
	display:block;
	position:absolute;
	top:0;
	left:50%;
	padding-top:28px;
	font:bold 20pt/24pt "FranklinGothicFS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
}

#m-product .m-h {
	margin:1.5em 0;
}
#m-product .m-h h1 {
	margin-bottom:0;
	font-size:16pt;
	line-height:16pt;
	text-transform:uppercase;
}
.prod-list ul {
	list-style:none;
	margin-left:0;
}
#nav-prods li,
#m-product .m-nav,
#m-product .m-h .action,
#m-comparison .m-h .action,
#sub-teasers,
.prod-related,
#m-product .tab-nav,
#m-product .price,
#comparelink,
.zoom,
.close,
#m-product .aside,
#fs-nav {
	display:none;
}
/* Display current product info tab (Snickers) */
#m-product .m-nav {
	display:block;
}
.m-page .m-nav ul {
	margin-bottom:0;
	margin-left:0;
}
.m-page .m-nav li,
.m-page .m-nav li.sel.comments {
	display:none;
}
.m-page .m-nav li.sel {
	display:block;
	margin-bottom:0;
}
.m-page .m-nav li.sel a {
	color:inherit;
	font-weight:bold;
	font-size:14pt;
	line-height:16pt;
	text-decoration:none;
}
#m-product .p-i,
#m-product .p-c {
	float:left;
	width:47.5%;
}
#m-product .p-c {
	float:right;
}
#m-product .p-i .img img {
	display:block;
	margin:0 auto;
}
#m-product h2 {
	margin-bottom:2mm;
	font-size:14pt;
	line-height:16pt;
}
#m-product h3 {
	font-size:12pt;
	line-height:14pt;
}
#m-product .p-t {
	margin-top:0;
}
#m-product .p-data {
	clear:both;
}
#m-product .p-data h2 {
	position:static;
}
#m-product .tabs .tab,
#m-product .tabs h3 {
	display:block !important;
}
#m-product .tabs .tab {
	margin-bottom:1.5em;
}
#m-product .tabs h3 {
	margin-bottom:0;
}
#m-product .m-c .p-data table,
#m-product .m-c .p-data th,
#m-product .m-c .p-data td,
#m-product .m-c .p-data tr {
	margin:0;
	border:none;
}
#m-product .m-c .p-data th {
	color:#101820;
	background:#fff;
	border-bottom:1px solid #101820;
}
#m-product .m-c .p-data th,
#m-product .m-c .p-data td {
	padding:0 5px;
}
#p-models thead tr:first-child th:first-child,
#p-models tbody td:first-child {
	display:none;
}
.colors ul {
	display:inline;
	margin:0;
}
.colors li {
	display:inline;
	margin-left:5px;
}
.colors li.sel img {
	border:3px solid #ffcd00;
}
.colors li img {vertical-align:middle;}
.symbols {padding-top:20px;}
.symbols img {margin-right:4px;}
#measurements {
	display:block !important;
}
#comments form {
	display:none;
}
#m-comparison table,
#m-comparison th,
#m-comparison td {border:1px solid #ddd;}
#m-comparison thead th {
	padding:0;
	background:#fff;
	font-weight:normal;
	vertical-align:middle;
}
#m-comparison thead th span {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0;
	color:#000;
	background:#eee;
	text-align:center;
	font-weight:bold;
	font-size:1.4em;
	font-family:"FranklinGothicFS", Arial, Helvetica, sans-serif;
}
#m-comparison tbody th,
#m-comparison tbody td {padding:10px;}
#m-comparison tbody th {
	width:223px;
	background:#eee;
	text-transform:uppercase;
}
#m-comparison tbody img {margin-right:10px;}
#m-comparison tbody .yes,
#m-comparison tbody .no {
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}
#m-comparison tbody .yes span {
	padding:3px 10px;
	color:#000;
	background:#eee;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#m-comparison .img {
	position:relative;
	padding:10px;
	border:1px solid #ddd;
	border-width:1px 1px 0;
	text-align:center;
}
#m-comparison .img {
	border:none;
	padding:0;
}
#m-product .m-c .p-i .img img,
#m-comparison .img img {
	display:block;
	margin:0 auto;
}

/* Find store
-------------------------------------------------------------- */
#store-search,
#fs-map > a,
#fs-list,
#fs-map .zoom-tool {
	display:none;
}
#fs-map {
	position:relative;
	float:left;
	width:646px;
	height:640px;
	background:#ddd;
}
#fs-map .map {
	width:646px;
	height:640px;
}
#fs-map .breadcrumbs {
	margin:5px 0 0 7px;
	padding-right:6px;
	background:url(/i/map-breadcrumbs-background.png) no-repeat 100% 50%;
}
#fs-map .breadcrumbs a,
#fs-map .breadcrumbs span {
	float:left;
	padding:7px 7px 6px 13px;
	color:#fff;
	border:0;
	background:url(/i/map-breadcrumbs-background.png) no-repeat -179px 50%;
}
#fs-map .breadcrumbs span {font-weight:bold;}
#fs-map .breadcrumbs a {text-decoration:underline;}
#fs-map .breadcrumbs .world {background-position:0 50%;}
#fs-map .breadcrumbs {
	position:absolute;
	top:0;
	left:0;
}

/* Press
-------------------------------------------------------------- */
#m-press .m-h .action {
	display:none;
}
.pr + a {
	display:none;
}
#m-press .box {
	margin-bottom:20px;
	padding:14px;
	background:#f2f2f2;
	border:1px solid #ccc;
}
#m-press .images img {display:block;}
#m-press .images li {
	float:left;
	margin:0 5px 5px 0;
}

/* Search
-------------------------------------------------------------- */
#search-results .heading h2 + a {
	display:none;
}


/* END @media print */
}

